{
  "name": "kai",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "build:scss": "sass styles/scss -o styles/css"
  },
  "dependencies": {
    "@reduxjs/toolkit": "^2.0.1",
    "bootstrap": "4.6.0",
    "date-fns": "^3.3.1",
    "moment": "^2.30.1",
    "next": "14.1.0",
    "react": "^18",
    "react-dom": "^18",
    "react-moment": "^1.1.3",
    "react-redux": "^9.1.0",
    "sass": "^1.70.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "14.1.0",
    "typescript": "^5"
  }
}
